
#wb_header { height: 149px; background-color: #206040; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 685px; background-color: #ffffff; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 10px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 844px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 844px; min-height: 844px; }
#wb_element_instance58 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 210px; min-width: 130px; width: 130px; min-height: 131px; height: 131px; display: block; z-index: 36; }
#wb_element_instance58 img { width: 129px; height: 129px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; top: 30px; left: -20px; min-width: 301px; width: 301px; min-height: 35px; height: 35px; display: block; z-index: 32; }
#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 149px; height: 149px; display: block; z-index: 31; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 20px; left: -20px; min-width: 340px; width: 340px; min-height: 160px; height: 160px; display: block; z-index: 35; }
#wb_element_instance62 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 600px; left: 0px; min-width: 100px; width: 100px; min-height: 85px; height: 85px; display: block; z-index: 43; }
#wb_element_instance62 img { width: 100px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 form tr.area-row > th { height: 1%; }
#wb_element_instance63 form tr.area-row > td { height: 1%; }
#wb_element_instance63 form tr.form-footer > td { height: 20px; }
#wb_element_instance63 form .form-area-field { height: 134px; }
#wb_element_instance63 { top: 200px; left: 0px; min-width: 320px; width: 320px; min-height: 370px; height: 370px; display: block; z-index: 45; }
#wb_element_instance64 { top: -130px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; z-index: 44; }
#wb_element_instance64 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance64 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 130px; }
#wb_element_instance65 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
